Skip to main content
GET
/
v1
/
integrations
List active integrations
curl --request GET \
  --url https://api.scribe-mail.com/v1/integrations \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "kind": "<string>",
      "name": "<string>",
      "error_message": "<string>",
      "error_since": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "pagination": {
    "next_cursor": "<string>",
    "has_more": true,
    "limit": 123
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string
limit
integer

Response

Success

data
object[]
required
pagination
object
required